*{
	margin: 0;
	padding: 0;
}
html,body{
	height: 100%;
}
#header-container{
	border-bottom: 5px solid #083f78;
	background-color: #fff;
}
#main-header, #content{
	width: 1252px;
	padding: 0 7px;
	margin: 0 auto;
	background-color: #fff;
}
.pd-space{
	padding: 15px 0;
}
.col-left{
	width: 250px;
	float: left;
	box-sizing: border-box;
}
.col-right{
	width: 300px;
	float: right;
}
#main-header .logo{
	background: url(../img/logo2.png) no-repeat left center;
	width: 100%;
	height: 50px;
	display: block;
	text-decoration: none;
	position: relative;
}
#main-header .logo .smallt{
	text-decoration: none;
	font-family: "Dosis";
    font-weight: 400;
    font-style: normal;
    font-size: 10px;
    color: #929292;
    position: relative;
    left: 62px;
    bottom: -33px;
    display: inline-block;
}
#main-header .search{
	float: left;
	padding-left: 15px;
	border-left: 2px solid #eaeaea;
}
.clear{
	padding: 0;
	clear: both;
}
#search-form{
	border: 1px solid #dddddd;
	padding: 7px 12px;
	width: 350px;
}
#search-form>.input-container{
	display: none;
}
#search-form .input.text{
	width: 85%;
	display: inline-block;
}
#search-form input{
	border: none;
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    padding: 6px 0;
    width: 100%;
    box-sizing: border-box;
}
#term::-webkit-input-placeholder {
    color: #656565;
}
#term:-moz-placeholder {
    /* FF 4-18 */
    color: #656565;
}
#term::-moz-placeholder {
    /* FF 19+ */
    color: #656565;
}
#term:-ms-input-placeholder {
    /* IE 10+ */
    color: #656565;
}
#search-form button{
	background: url(../img/search.png) no-repeat right center;
	width: 15%;
	height: 34px;
	border: 0;
	float: right;
	cursor: pointer;
}
.left-menu a{
	display: block;
	font-family: "Dosis";
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    color: #005dc5;
    text-decoration: none;
    border-bottom: 1px solid #eaeaea;
    width: 215px;
    padding: 15px 0 15px 13px;
    margin-right: 15px;
    border-left: 2px solid #fff;

}
.left-menu a:hover{
	border-left: 2px solid #337dd1;
	background: url(../img/link-bck.png) repeat-y left center;
}
.left-menu a .marker{
	background: url(../img/right-arrow.png) no-repeat center center;
	display: inline-block;
	float: right;
	height: 20px;
	width: 30px;
}
.left-menu a.selected{
	border-left: 2px solid #337dd1;
	background: url(../img/link-bck.png) repeat-y left center;
	font-weight: 700;
	color: #000;
}
#main, #main-page{
	padding-left: 30px;
	padding-right: 30px;
	width: 626px;
	float: left;
	border-left: 2px solid #eaeaea;
}
#main-full{
	width: 906px;
	float: left;
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
}
#main-page{
	padding-left: 15px;
	padding-right: 15px;
	width: 656px;
	padding-bottom: 30px;
}
.border-header, .b-header{
	font-family: "Open Sans";
    font-weight: 700;
    font-style: normal;
    font-size: 22px;
    line-height: 1.2;
    padding-left: 15px;
    padding-bottom: 10px;
    position: relative;
}
.border-header:before {
    content: "";
    display: inline-block;
    border: 3px solid #dc0000;
    border-radius: 3px;
    height: 70%;
    margin-right: 10px;
    position: absolute;
    top: -2px;
    margin-left: -15px;
}
.b-header{
	padding-left: 0;
}
.b-header.shade{
	background-color: #e7ebf3;
	margin-bottom: 5px;
	padding: 5px 10px;
	font-size: 18px;
}
.tab-three{
	width: 30%;
	margin-right: 5%;
	float: left;
}
.mr0{
	margin: 0 !important;
}
.mb-15{
	margin-bottom: 15px;
}
.mt-15{
	margin-top: 15px;
}
.popular-cities a{
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    padding: 10px 10px;
    border-bottom: 1px solid #eaeaea;
    display: block;
    text-decoration: none;
    color: #000;
    background: url(../img/right-arrow-small.png) no-repeat right 10px center;
}
.popular-cities a:hover{
	color: #005dc5;
}
.right-box{
	border: 2px solid #eaeaea;
	margin-bottom: 10px;
}
.right-box .title{
	font-family: "Open Sans";
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    display: inline-block;
}
.right-box.elections, .right-box.callendar, .right-box.card, .right-box.weather{
	padding: 20px;
}
.right-box.elections .countdown{
	background: url(../img/elections.png) no-repeat left center;
	font-family: "Lato";
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    padding: 15px 0 15px 42px;
    border-bottom: 1px solid #eaeaea;
}
.countdown .bold{
	font-weight: 900;
	font-size: 20px;
}
.right-box.elections .date{
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    text-align: center;
    padding: 15px 0 0;
}
.right-box.callendar{
	position: relative;
}
.right-box.callendar table{
	width: 100%;
	border-collapse: collapse;
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    margin-top: 20px;
}
.right-box.callendar table td, .right-box.callendar table th{
	text-align: center;
	padding: 10px 5px;
}
.right-box.callendar table tr{
	border-bottom: 1px solid #eaeaea;
}
.right-box.callendar table tr:last-child{
	border: none;
}
.right-box.callendar table td:last-child, .right-box.callendar table th:last-child{
	color: #c90010;
}
.right-box.callendar .inactive{
	color: #d0d0d0;
}
.right-box.callendar .current{
	padding: 5px 0;
}
.right-box.callendar .current span{
	color: #fff;
	background: url(../img/red-circle.png) no-repeat center center;
	background-size: contain;
	display: inline-block;
	padding: 5px 5px;
}
.right-box.callendar table thead{
	background-color: #f7f7f7;
	font-weight: 700;
}
.right-box.callendar .name{
	float: left;
	font-family: "Open Sans";
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
}
.right-box.callendar .month{
	float: right;
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
}
.right-box.callendar .month a, .right-box.card .current-month a{
	text-decoration: none;
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    display: inline-block;
}
.right-box.callendar .month a.prev{
	padding: 0px 0px 0 5px;
}
.right-box.callendar .month a.next{
	padding: 0px 5px 0 0px;
}
.right-box .hover{
	background: url(../img/loading.gif) no-repeat center center;
	background-color: #fff;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
    left: 0;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
    display: none;
    opacity: .8;
}
.right-box.card{
	position: relative;
}
.right-box.card .name{
	font-family: "Open Sans";
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    padding-bottom: 15px;
}
.right-box.card .current-month{
	background-color: #f7f7f7;
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    text-align: center;
}
.right-box.card .current-month span{
	display: inline-block;
	padding: 6px 0;
}
.right-box.card .current-month a{
	padding: 0 10px;
}
.right-box.card .current-month a.prev{
	float: left;
}
.right-box.card .current-month a.next{
	float: right;
}
.bl{display: block;}
.right-box.card .info{
	padding: 20px 0;
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 11px;
}
.right-box.card .info div.th{
	width: 33%;
	float: left;
}
.right-box.card .info .lw{
	position: relative;
	top: 22px;
}
.right-box.card .info .big-day{
	font-family: "Open Sans";
    font-weight: 700;
    font-style: normal;
    font-size: 50px;
    text-align: center;
    line-height: 1;
}
.right-box.card .info .day-name{
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    text-align: center;
}
.right-box.card .names{
	text-align: center;
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    padding-bottom: 20px;
}
.right-box.card .names .fsmall{
	font-size: 12px;
}
.right-box.card .sun-moon{
	padding: 10px 0;
	border-top: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
}
.right-box.card .sun-moon .sun, .right-box.card .sun-moon .moon{
	width: 45%;
	box-sizing: border-box;
	margin-left: 5%;
	float: left;
	padding-left: 42px;
}
.right-box.card .sun-moon .sun{
	background: url(../img/sun.png) no-repeat left center;
}
.right-box.card .sun-moon .moon{
	background: url(../img/moon.png) no-repeat left center;
}
.right-box.card .sun-moon span{
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    padding-left: 15px;
}
.right-box.card .sun-moon span.rise{
	background: url(../img/rise.png) no-repeat left center;
}
.right-box.card .sun-moon span.set{
	background: url(../img/set.png) no-repeat left center;
}
.right-box.card .end{
	text-align: center;
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    padding-top: 15px;
}
.rain {
    width: 56px;
    height: 50px;
    background: transparent url(/img/icons1.png) no-repeat 0 0;
    display: inline-block;
}
.big.cl_0 { background-position: 0 -0px; }
.big.cl_1 { background-position: 0 -52px; }
.big.cl_2 { background-position: 0 -104px; }
.big.cl_3 { background-position: 0 -161px; }
.big.cl_4 { background-position: 0 -220px; }
.big.cl_5 { background-position: 0 -271px; }
.big.rain2 { background-position: 0 -313px; }
.big.rain3 { background-position: 0 -366px; }
.big.rain4 { background-position: 0 -415px; }
.big.rain5 { background-position: 0 -466px; }
.big.osad2 { background-position: 0 -522px; }
.big.osad3 { background-position: 0 -570px; }
.big.osad4 { background-position: 0 -619px; }
.big.osad5 { background-position: 0 -672px; }
.big.snow2 { background-position: 0 -728px; }
.big.snow3 { background-position: 0 -776px; }
.big.snow4 { background-position: 0 -826px; }
.big.snow5 { background-position: 0 -878px; }

.right-box.weather .name{
	font-family: "Open Sans";
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    padding-bottom: 15px;
}
.right-box.weather .day{
	width: 50%;
	float: left;
}
.right-box.weather .day .tsmal{
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
}
.right-box.weather .day .temp{
	font-family: "Open Sans";
    font-weight: 700;
    font-style: normal;
    font-size: 35px;
    position: relative;
    top: -15px;
}
.popular-addresses{
	margin-top: 20px;
}
.addresses-menu{
	background-color: #f7f7f7;
	border: 1px solid #eaeaea;
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    margin-top: 10px;
}
.addresses-menu span{
	display: inline-block;
	padding: 15px 0 15px 15px;
	cursor: pointer;
	position: relative;
	text-align: center;
}
.addresses-menu span:hover{
	color: #0761c7;
}
.addresses-menu span.selected{
	color: #0761c7;
}
.addresses-menu span.selected:after{
	content: "";
    display: inline-block;
    height: 11px;
    width: 21px;
    position: absolute;
    bottom: -11px;
    right: 50%;
    margin-right: -20px;
	background: url(../img/tick-bottom.png) no-repeat center center;
}
.popular-addresses .list{
	margin-top: 15px;
}
.list .item{
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.list .item:last-child{
	border-bottom: none;
}
.list .item.highlight{
	border: 1px solid #a6b7e4;
	background-color: #f9feff;
	padding: 10px;
	position: relative;
}
.list .item.highlight .title{
	color: #000;
}
.list .item.highlight .highlight-text{
	position: absolute;
	right: 0;
	top: 0;
	background-color: #a6b7e4;
	color: #fff;
	font-family: "Open Sans";
    font-weight: 700;
    font-style: normal;
    font-size: 10px;
    padding: 2px;
}
.list .title{
	font-family: "Open Sans";
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    text-decoration: none;
    color: #083f78;
    line-height: 1.5;
    display: inline-block;
    margin-bottom: 10px;
}
.list .title.mb5{
	margin-bottom: 0px;
}
.list .item .normal-text{
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #000;
}
.list .item .normal-text a{
	display: inline-block;
	color: #1067c8;
	text-decoration: none;
}
.list .item .normal-text span{
	display: inline-block;
	padding-bottom: 10px;
}
.list .item .normal-text span.address{
	display: block;
}
.list .item .normal-text .sep{
	margin-right: 20px;
}
.list .item .small-text span{
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    color: #969696;
}
.list .item .small-text span.bold{
	font-weight: 700;
}
.list .item .small-text span.bl{
	display: block;
}
.list .item .small-text span.sepm{
	display: inline-block;
	margin-right: 10px;
}
.top-header{
	margin: -5px 0 -4px 0;
    width: 100%;
    text-align: center;
    background: url(../img/top-header-bck.png) no-repeat center top;
    background-size: 100% 56px;
    padding: 0;

}
.top-header>div{
	display: inline-block;
}
.top-header .left-part{
	width: 250px;
	box-sizing: border-box;
	background-color: #083f78;
	color: #fff;
	font-family: "Dosis";
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    float: left;
    padding: 15px 15px 15px 0;
    text-align: left;
}
.top-header .right-part{
	width: 983px;
	box-sizing: border-box;
	background-color: #e7ebf3;
    float: left;
    padding: 10px 15px;
    text-align: left;
}
.top-header .right-part h1{
	font-family: "Dosis";
    font-weight: 700;
    font-style: normal;
    font-size: 25px;
}
#footer{
	width: 1252px;
	margin: 0 auto;
	padding: 15px 7px;
	border-top: 1px solid #cccbcb;
	background-color: #fff;
}
#footer .logo{
	background: url(../img/netstel1.png) no-repeat center center;
	background-size: contain;
    width: 101px;
    height: 25px;
    display: inline-block;
    float: left;
}
#footer .links{
	border-left: 1px solid #9a9a9a;
	display: inline-block;
	margin-left: 15px;
	padding: 5px 20px;
}
#footer .links .pages a{
	color: #000;
    font-family: "Droid Sans";
	font-weight: 700;
	 font-style: normal;
    font-size: 15px;
    text-decoration: none;
}
#footer .links .pages .sep{
	background: #fff;
    width: 2px;
    display: inline-block;
    height: 15px;
    position: relative;
    top: 2px;
    margin: 0 5px;
}
#footer .cr{
	font-size: 10px;
	color: #9a9a9a;
	font-family: "Droid Sans";
	font-weight: 400;
	 font-style: normal;
}
#footer  #footer-links{
	border-left: 1px solid #9a9a9a;
    display: inline-block;
    margin-left: 116px;
    padding: 5px 20px;
    font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
}
#footer  #footer-links .bold{
	font-weight: 700;
}
#footer  #footer-links p{
	margin: 5px 0;
}
#footer  #footer-links a{
	text-decoration: none;
	color: #000;
}
#mobile-footer, .mobile-footer-div{
	display: none;
}
.dualad{
	text-align: center;
	margin-bottom: 15px;
}
.dualad>div{
	display: inline-block;
}
.dualad>div:first-child{
	margin-right: 30px !important;
}
.adv1{
	float: left;
}

.commune .info{
	width: 340px;
	float: right;
}
.commune .info .big{
	display: block;
	font-family: "Open Sans";
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    line-height: 1.5;
}
.commune .info .additional{
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #656565;
    margin-top: 20px;
}
.commune .info .additional div{
	padding-bottom: 5px;
}
.commune .info .additional .s1{
	min-width: 100px;
	display: inline-block;
}
.commune .info .additional a{
	color: #656565;
	text-decoration: none;
}
.commune .info .ruler{
	border: 1px solid #eaeaea;
	padding: 15px 10px;
	font-family: "Lato";
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    margin-top: 10px;
}
.commune .info .ruler .name{
	font-weight: 700;
	display: inline-block;
	float: left;
}
.commune .info .ruler .position {
	display: inline-block;
	float: right;
}
.bold{
	font-weight: 700;
}
h3, .commune .title-h3{
	font-family: "Open Sans";
    font-weight: 700;
    font-style: normal;
    font-size: 17px;
    line-height: 2;
    display: block;
}
.commune .contact-data-mobile{
	display: none;
}
.commune .contact-data{
	margin-top: 10px;
}
.commune .contact-data span, .commune .contact-data span a{
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    color: #005dc5;
    text-decoration: none;
}
.commune .contact-data span{
	margin-right: 20px;
	padding: 5px 0 5px 30px;
	display: inline-block;
}
.commune .contact-data span.tel{
	padding-left: 25px;
	background: url(../img/icon-tel.png) no-repeat left center;
	cursor: pointer;
}
.commune .contact-data span.mail{
	background: url(../img/icon-letter.png) no-repeat left center;
}
.commune .contact-data span.www{
	background: url(../img/icon-www.png) no-repeat left center;
}
.bb{
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 15px;
}
.commune .air-data span, .commune .plates-data span{
	color: #989898;
	font-family: "Lato";
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
}
.commune .plates-data{
	position: relative;
}
.commune .plates-data>span{
	padding-right: 165px;
	display: inline-block;
}
.commune .plates-data span.bold{
	font-weight: 700;
}
.commune .air-data .air-rate{
	font-family: "Dosis";
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    display: inline-block;
    float: right;
    position: relative;
    top: 50%;
    margin-top: -13px;
    padding-right: 15px;
}
.commune .air-data .air-rate.good{
	color: #0dbb00;
}
.commune .air-data .air-rate.medium{
	color: #e7a20d;
}
.commune .plates-data .license-plate{
	background: url(../img/plates.png) no-repeat center center;
	padding: 3px 4px 2px 28px;
	overflow: hidden;
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 23px;
    color: #000;
    text-align: center;
    width: 118px;
    height: 35px;
    display: inline-block;
    float: right;
    position: absolute;
    top: 50%;
    margin-top: -17px;
    right: 0;
    margin-right: 13px;
}
.commune .map-container{
	margin-top: 20px;
}
.city-box{
	margin-bottom: 20px;
}
.hamlets{
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
}
.post-codes table{
	width: 100%;
	font-family: "Dosis";
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    border-collapse: collapse;
}
.post-codes table tr{
	border-bottom: 1px solid #eaeaea;
}
.post-codes table th, .post-codes table td{
	text-align: left;
	padding: 8px 0;
}
#map{
	margin: 15px 0;
	height: 500px;
}
.tabbed .tab-two{
	width: 45%;
	float: left;
	margin-right: 10%;
}
.tabbed .tab-two a{
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    padding: 10px 10px;
    border-bottom: 1px solid #eaeaea;
    display: block;
    text-decoration: none;
    color: #000;
    background: url(../img/right-arrow-big.png) no-repeat right 10px center;
}
.mnp-list h3, .poviats-list h3{
	margin-bottom: 15px;
}
.mnp-list{
	margin-top: 15px;
}
.poviats-list{
	margin-top: 20px;
}
#search-route .input-container{
	border: 1px solid #eaeaea;
	padding: 10px 10px 10px 40px;
}
#search-route input{
	width: 100%;
	border: none;
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    padding: 2px;
    box-sizing: border-box;
}
#search-route .input-container.origin{
	background: url(../img/origin.png) no-repeat left 10px center;
	border-right: none;
}
#search-route .input-container.destination{
	background: url(../img/destination.png) no-repeat left 10px center;
}
#search-route label{
	width: 100%;
	display: block;
	font-family: "Open Sans";
    font-weight: 700;
    font-style: normal;
    font-size: 12px;
    margin-bottom: 10px;
}
#search-route button{
	width: 10%;
	float: left;
	height: 46px;
	background: url(../img/right-arrow-white.png) no-repeat center center;
	background-color: #005dc5;
	border: none;
	cursor: pointer;
	position: relative;
    top: 27px;
}
#search-route .input.text{
	display: inline-block;
	width: 45%;
	float: left;
}
#alternatives {
    list-style-type: none;
    margin: 0 0 25px 0;
}
#alternatives li{
    padding: 15px 10px;
    margin-bottom: 10px;
    clear: both;
    cursor: pointer;
    border: 1px solid #d1d1d1;
    background-color: #f6f6f6;
    border-radius: 10px;
}
#alternatives li:last-child{
    margin-bottom: 0;
}
#alternatives li.active{
    background-color: #e7ebf3;
    border: 1px solid #083f78;
}
#alternatives li.active .order{
    background: url("../img/route-marker-full.png") no-repeat center center;
}
#alternatives li .order{
    display: block;
    float: left;
    box-sizing: border-box;
    text-align: left;
    padding: 16px 12px;
    background: url("../img/route-marker-empty.png") no-repeat center center;
}
#alternatives li .order .number{
    display: none;
}
#alternatives li .route{
    display: block;
    float: right;
    width: 96%;
    box-sizing: border-box;
    position: relative;
    left: 10px;
}
#alternatives li .route .name, #alternatives li .route .info{
    display: block;
}
#alternatives li .route .info>span{
    margin-right: 15px;
}
#alternatives li.active .route .info>span, #alternatives li.active .route .name, #alternatives li.active .route .rname{
    color: #000;
}
#alternatives li .route .name{
    font-family: "Rubik", sans-serif !important;
    font-weight: 700;
    font-style: normal;
    font-size: 17px;
    color: #7a7a7a;
}
#alternatives li .route .rname{
    position: absolute;
    right: 10px;
    top: 12px;
    font-family: "Rubik", sans-serif !important;
    font-weight: 400;
    font-style: 14px;
    color: #7a7a7a;
    display: none;
}
#alternatives li .route .info{
    font-family: "Rubik", sans-serif !important;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    color: #7a7a7a;
    line-height: 1.5;
    float: left;
    width: 100%;
}
.map-hover{
	width: 100%;
	height: 54px;
	background: url(../img/map-fade.png) repeat-x center center;
	position: absolute;
	top:-69px;
	text-align: center;
}
.map-hover .show-map{
	color: #005dc5;
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    border: 1px solid #e5e5e5;
    padding: 10px 35px 10px 15px;
    display: inline-block;
    background: url("../img/down-arrow-small.png") no-repeat right 15px center;
    background-color: #f7f7f7;
    cursor: pointer;
}
.rel{
	position: relative;
}
.sort label{
	color: #787878;
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
}
.select-div {
	border: 1px solid #e5e5e5;
	background: url(../img/tick-bottom-black.png) right 10px center no-repeat;
	display: inline-block;
}
.select-div select{
	border: none;
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 8px 30px 8px 8px;
    border: none;
    outline: 0;
    background: 0 0;
}
.paginator {
	margin-top: 20px;
	text-align:center;
}
.pagination li a{
	color: #005dc5;
	border: 1px #e5e5e5 solid;
	padding: 5px 12px;
	background-color: #f7f7f7;
	font-size: 12px;
	line-height: 20px;
	display:inline-block;
	text-decoration: none;
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
}
.pagination li.next a, .pagination li.prev a{
	border: none;
	background-color: #fff;
}
.pagination .active{
	padding: 0 5px 0 5px;
	top: -1px;
	position: relative;
}
.pagination .active a{
	color: #000;
	background-color: #fff;
	border: none;
}
.pagination a:hover{
	text-decoration: none;
}
.pagination li{
	font-size: 17px;
	padding: 4px 5px 4px 5px;
	display: inline-block;
}
.pagination .disabled{
	display: none;
}
.pagination .prev{
	/* background: #ffffff url("/img/page_prev.png") no-repeat left; */
	padding: 0 ;
}
.pagination .next{
	/*background: #ffffff url("/img/page_next.png") no-repeat right;*/
	padding: 0;
}
.message.error{
	text-align: center;
    padding: 15px 0;
    font-family: "Open Sans";
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    color: #dc0000;
}
.mobile{
	display: none !important;
}
.addresses-menu .scroll-right, .addresses-menu .scroll-left{
	display: none;
}
.list .item .normal-text span.mobile-clear{
	display: none;
}
#report-bug{
	width: 100%;
	padding: 1px 0 3px;
	border-top: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
	margin-top: 15px;
}
#report-bug span{
	color: #ce4300;
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    cursor: pointer;
}
#colorbox #raport{
	display: block;
}
#raport{
	width: 500px;
	padding: 15px;
	display: none;
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
}
#raport button{
	background-color: #ce4300;
	border-color: #ce4300;
}
#raport form{
	text-align: center;
}
#raport label {
    color: #4d4d4d;
    cursor: pointer;
    display: block;
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 0;
}
#raport input, #raport textarea{
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    background-color: #fff;
    border-style: solid;
    border-width: 1px;
    border-color: #ccc;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    color: rgba(0,0,0,0.75);
    display: block;
    font-family: inherit;
    font-size: .875rem;
    height: 2.3125rem;
    margin: 0 0 1rem;
    padding: .5rem;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border-color .15s linear,background .15s linear;
    -moz-transition: border-color .15s linear,background .15s linear;
    -ms-transition: border-color .15s linear,background .15s linear;
    -o-transition: border-color .15s linear,background .15s linear;
    transition: border-color .15s linear,background .15s linear;
}
#raport button{
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    border-style: solid;
    border-width: 0;
    cursor: pointer;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: 400;
    line-height: normal;
    margin: 0 0 1.25rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    padding: 1rem 2rem 1.0625rem;
    font-size: 1rem;
    background-color: #083f78;
    border-color: #083f78;
    color: #fff;
    transition: background-color 300ms ease-out;
}
#raport textarea[rows] {
    height: auto;
}
#raport textarea {
    max-width: 100%;
}
#raport fieldset{
	text-align: left;
	border: 1px solid #ddd;
    margin: 1.125rem 0;
    padding: 1.25rem;
}
#raport fieldset legend{
	font-weight: 700;
	padding: 0 5px;
}
#raport .captcha.input-div{
	width: 20%;
	float: left;
	display: inline-block;
}
#raport label.captcha{
	float: left;
	display: inline-block;
	line-height: 2.5;
	padding-right: 10px;
}
#raport .captcha-input{
	margin-bottom: 0;
}
#raport .raport-success{
	text-align: center;
	color: green;
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
}
#raport .raport-error{
	text-align: center;
	color: red;
}
.add-raport{
	color: #ce4300;
	float: right;
	font-family: "Open Sans";
	font-size: 14px;
	clear: both;
	text-decoration: underline;
}
.gsc-input-box{
	height: 27px !important;
}
.sidetext{
	font-size: 12px;
	line-height: 1.25;
	margin: 10px 0;
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    text-align: justify;
    padding-right: 10px;
}
.sidetext span.bold{
	
}
.news-list .news-elem{
	padding-bottom: 20px;
	border-bottom: 1px solid #eaeaea;
	margin-bottom: 20px;
}
.news-list .news-elem img{
	float: left;
	width: 200px;
	height: 135px;
}
.news-list .news-elem .news-data{
	float: left;
	margin-left: 20px;
	box-sizing: border-box;
	width: 405px;
}
.news-list .news-elem .news-data .news-title{
	font-family: "Open Sans";
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    text-decoration: none;
    color: #000;
    line-height: 1.4;
    display: block;
    position: relative;
    top: -5px;
}
.news-list .news-elem .news-data .news-title:hover{
	color: #064174;
}
.news-list .news-elem .news-data .news-created, .news-single .news-created{
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
	color: #949494;
}
.news-list .news-elem .news-data .news-short, .news-single .news-text{
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    padding-top: 5px;
}
.news-list .news-elem .news-data span{
	display: block;
}
.news-single{
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #eaeaea;
}
.news-single h1{
	font-family: "Dosis";
    font-weight: 700;
    font-style: normal;
    font-size: 25px;
    text-decoration: none;
    color: #000;
    line-height: 1.4;
    padding-bottom: 10px;
}
.news-single>span{
	display: block;
}
.news-single .news-text{
	padding: 10px 0 20px;
	line-height: 1.8;
	overflow: hidden;
    word-wrap: break-word;
}
.news-single .fb-like{
	float: left;
	margin-right: 10px; 
}
.news-link{
	float: right;
    font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    text-decoration: none;
    display: inline-block;
    padding: 15px 0;
    line-height: 50px;
    color: #000;
}
.news-link:hover{
	color: #005dc5;
}
.comments{
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #eaeaea;
}
.c-header{
	font-family: "Lato";
    font-weight: 900;
    font-style: normal;
    font-size: 20px;
    display: block;
    margin-bottom: 10px;
}
.comments-list{
	width: 50%;
	box-sizing: border-box;
	padding-right: 20px;
	float: left;
}
.comments .comment{
	padding-bottom: 30px;
	border-bottom: 1px solid #eaeaea;
	margin-bottom: 15px;
}
.comments .comment:last-child{
	border: none;
}
.comments .comment .author{
	font-family: "Open Sans";
    font-weight: 700;
    font-style: normal;
    font-size: 13px;
}
.comments .comment .date{
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    color: #acacac;
    margin-left: 5px;
}
.comments .comment .comment-text{
	font-family: "Open Sans";
    font-weight: 400;
    font-style: italic;
    font-size: 13px;
    color: #acacac;
    padding: 10px 0 0 18px;
    background: url("/img/comment.png") no-repeat left 14px;
}
.comment-add{
	width: 50%;
	float: left;
}
#comment-form fieldset{
	border: none;
}
#comment-form input, #comment-form textarea{
	border: 1px solid #d8d8d8;
	padding: 10px;
	font-family: "Lato";
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
}
#comment-form #nick, #comment-form textarea{
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 10px;
}
#comment-form label.captcha{
	font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    line-height: 40px;
}
#comment-form .captcha.input-div{
	width: 125px;
	float: right;
}
#captcha{
	width: 100%;
	box-sizing: border-box;
}
#comment-form .comment-error{
	color: #dd0015;
}
#comment-form button[type="submit"]{
	width: 125px;
	background-color: #dd0015;
	border: none;
	color: #fff;
	font-family: "Lato";
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    float: right;
    padding: 9px 0;
    margin-top: 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-border-radius: 0px;
}
.fb-share{
	color: #fff;
	background: #4169ac;
    border: 1px solid #4169ac;
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
    border-radius: 4px;
    font-size: 13px;
    padding: 6px 7px 5px 7px;
    font-weight: bold;
    display: inline-block;

}
.fb-share:hover{
	background-color: #365898;
}
.mobile-show-news{
	display: none;
}
@media screen and (max-width: 1238px) {
	#footer, #main-header, #container, #main, #main-page, #content{
		width: 100%;
		box-sizing: border-box;
	}
	#container{
		min-height: 82%;
	}
	.col-right{
		display: none;
	}
	.left-menu{
		width: 100%;
		padding: 15px 15px 0;
		box-sizing: border-box;
	}
	.left-menu>div{
		border: 1px solid #dddddd;
		padding: 7px 12px;
	}
	.left-menu a{
		width: 100%;
		box-sizing: border-box;
		display: none;
	}
	.left-menu a.show{
		display: block;
	}
	.left-menu a:last-child{
		border: none;
	}
	.left-menu .menu-header{
		font-family: "Open Sans";
	    font-weight: 400;
	    font-style: normal;
	    font-size: 16px;
	    background: #ffffff url("/img/tick-bottom-black.png") no-repeat right;
	    padding: 6px 0;
	    display: block !important;
	}
	.top-header{
		margin: -5px 0 0 0;
		text-align: left;
		background: #fff; 
	}
	.top-header>div{
		display: block;
	}
	.top-header .left-part, .top-header .right-part{
		width: 100%;
		box-sizing: border-box;
		float: none;
		font-family: "Dosis";
	    font-weight: 400;
	    font-style: normal;
	    font-size: 23px;
	    padding: 15px;
	}
	.top-header .right-part h1{
		font-weight: 600;
		color: #083f78;
	}
	#main-full{
		width: 100%;
	}
	#raport{
		width: 100%;
		box-sizing: border-box;
		padding: 15px;
	}
}
@media screen and (max-width: 970px) {
	.desktop{
		display: none !important;
	}
	.mobile{
		display: block !important;
	}
	#header-container{
		border: none;
	}
	#main-header .logo{
	}
	#main-header .col-left{
		border-bottom: 5px solid #083f78;
		padding: 10px 15px;
	}
	.col-left{
		width: 100%;
	}
	#main-header .search{
		border: none;
		padding: 10px 15px;
		display: none;
	}
	#main-header .search, #search-form{
		width: 100%;
		box-sizing: border-box;
	}
	.search-icon{
		padding: 20px 20px;
		background: url(../img/search.png) no-repeat 10px center;
		float: right;
		border-left: 1px solid #838383;
		position: absolute;
		right: 15px;
		top: 16px;
		cursor: pointer;
	}
	#main, #main-page{
		border: none;
		padding: 0 15px;
	}
	.popular-cities{
		margin-top: 10px;
	}
	.tab-three, .tabbed .tab-two{
		width: 100%;
		margin: 0;
	}
	.tab-three.mr0{
		display: none;
	}

	.addresses-menu{
		height: 50px;
		overflow: hidden;
    	position: relative;
	}
	.addresses-menu .scroll{
		position: absolute;
	    top: 0;
	    bottom: -17px;
	    left: 0;
	    right: 0;
	    overflow-x: scroll;
	    overflow-y: hidden;
	    white-space: nowrap;
	}
	.addresses-menu .scroll-right{
		display: inline-block;
		position: absolute;
		right: 0;
		height: 100%;
		background: url("/img/shade-right.png") no-repeat -260px center;
	}
	.addresses-menu .scroll-right span{
		display: inline-block;
		background: url("/img/scroll-right.png") no-repeat center center;
		padding: 25px 15px;
		background-size: 10px 15px;
		cursor: pointer;
	}
	.addresses-menu .scroll-left{
		display: none;
		position: absolute;
		left: 0;
		height: 100%;
		background: url("/img/shade-left.png") no-repeat -60px center;
		z-index: 100;
	}
	.addresses-menu .scroll-left span{
		display: inline-block;
		background: url("/img/scroll-left.png") no-repeat center center;
		padding: 25px 15px;
		background-size: 10px 15px;
		cursor: pointer;
	}
	.mobile-clear{
		display: block !important;
		padding: 0 !important;
		clear: both;
	}
	.list .item .normal-text a.web, .list .item .normal-text a.mail{
		width: 48%;
		box-sizing: border-box;
		font-family: "Dosis";
	    font-weight: 400;
	    font-style: normal;
	    font-size: 21px;
	    color: #000;
	    border: 1px solid #dbdbdb;
	    margin: 0;
	    padding: 10px 10px 10px 37px;
	    margin-bottom: 10px;
	}
	.list .item .web{
		background: url("/img/web-icon.png") no-repeat 10px center;
		background-size: 20px 20px;
		float: left;
	}
	.list .item .mail{
		background: url("/img/mail-icon.png") no-repeat 10px center;
		background-size: 20px 15px;
		float: right;
	}
	.list .item .tele{
		color: #0075c5;
	}
	.list .title{
		display: block;
	}
	.adv1{
		display: none;
	}
	.commune .info{
		width: 100%;
		float: none;
	}
	.commune .contact-data{
		display: none;
		border-bottom: none;
	}
	.commune .contact-data-mobile{
		display: block;

	}
	.commune .contact-data-mobile a{
		display: block;
		text-decoration: none;
		border: 1px solid #dbdbdb;
		width: 100%;
		box-sizing: border-box;
		padding: 10px 10px 10px 44px;
		margin-top: 15px;
	}
	.commune .contact-data-mobile a span.big{
		color: #000;
		font-family: "Dosis";
	    font-weight: 400;
	    font-style: normal;
	    font-size: 21px;
	    display: block;
	}
	.commune .contact-data-mobile a span.small{
		color: #656565;
		font-family: "Lato";
	    font-weight: 400;
	    font-style: normal;
	    font-size: 12px;
	    display: block;
	}
	.commune .contact-data-mobile a.tel{
		background: url("/img/tel-icon.png") no-repeat 10px center;
		background-size: 16px 25px;
	}
	.commune .contact-data-mobile a.www{
		background: url("/img/web-icon.png") no-repeat 10px center;
		background-size: 20px 20px;
	}
	.commune .contact-data-mobile a.mail{
		background: url("/img/mail-icon.png") no-repeat 10px center;
		background-size: 20px 15px;
	}
	.commune .air-data{
		margin-top: 15px;
	}
	.commune .air-data h3, .commune .plates-data h3{
		font-family: "Dosis";
	    font-weight: 400;
	    font-style: normal;
	    font-size: 21px;
	    display: block;
	    line-height: 1.2;
	}
	.commune .air-data .air-rate{
		top: -42px;
		padding-right: 0;
		margin-top: 0;
	}
	.commune .plates-data{
		padding-top: 15px;
	}
	.commune .plates-data .license-plate{
		margin-right: 0;
	}
	.border-header:before {
		height: 80%;
	}
	#search-route .input.text{
		width: 100%;
		float: none;
	}
	#search-route .input-container.origin{
		border: 1px solid #eaeaea;
		margin-bottom: 10px;
	}
	#search-route button{
		float: none;
		width: auto;
		position: static;
		background-position: right 10px center;
		padding: 0 40px;
		font-family: "Lato";
	    font-weight: 900;
	    font-style: normal;
	    font-size: 20px;
	    color: #fff;
	    margin: 15px auto 0;
	    -webkit-appearance: none;
	    -moz-appearance: none;
	    -webkit-border-radius: 0px;
	}
	#alternatives li .order{
		position: absolute;
	}
	#alternatives li .route{
		left: 16px;
		padding-right: 15px;
	}
	#alternatives li .route .info>span{
		display: block;
	}
	.mnp-list h3, .poviats-list h3{
		margin-bottom: 5px;
	}
	.important-list .left-menu{
		padding: 15px 0;
	}
	.left-menu a{
		font-size: 19px;
	}
	.important-list{
		margin-top: 15px;
	}
	.left-menu.showed a{
		display: block;
		padding-left: 13px;
	}
	.left-menu.showed a:last-child{
		border-bottom: 1px solid #eaeaea;
	}
	.left-menu.showed a .marker {
	    background: url(../img/right-arrow-big.png) no-repeat center center;
	}
	.quick-links{
		padding-top: 15px;
	}
	.quick-links span{
		display: inline-block;
		width: 48%;
		box-sizing: border-box;
		border: 1px solid #dbdbdb;
		padding: 15px 15px 15px 35px;
		font-family: "Dosis";
	    font-weight: 400;
	    font-style: normal;
	    font-size: 19px;
	    cursor: pointer;
	}
	.quick-links span.map-link{
		background: url("/img/blue-marker.png") no-repeat 10px center;
		background-size: 16px 25px;
		float: left;
	}
	.quick-links span.route-link{
		background: url("/img/blue-route.png") no-repeat 10px center;
		background-size: 20px 24px;
		float: right;
	}
	.list .item .small-text span.sepm{
		display: block;
	}
	.paginator{
		margin: 15px 0;
	}
	.pagination .active{
		padding: 0;
	}
	.pagination li{
		padding: 4px 0 4px 2px;
	}
	.list .item .normal-text a{
		margin: 5px 0;
	}
	.map-container .contact-data{
		display: block;
	}
	.news-list .news-elem .news-data{
		width: 65%;
		box-sizing: border-box;
		padding-left: 10px;
		float: left;
		margin: 0;
	}
	.news-list .news-elem .news-data .news-title{
		font-size: 14px;
	}
	.news-list .news-elem{
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	.comment-add{
		width: 100%;
	}
	.comments-list{
		width: 100%;
		padding: 0;
	}
	.news-list .news-elem .news-data .news-short, .news-list .news-elem .news-data .news-created{
		display: none;
	}
	.news-list .news-elem img{
		width: 35%;
    	height: auto;
	}
	.mobile-show-news{
		display: inline-block;
		font-family: "Open Sans";
	    font-weight: 400;
	    font-style: normal;
	    font-size: 16px;
	    text-decoration: none;
	    display: inline-block;
	    padding: 15px 0;
	    color: #064174;
	    position: absolute;
	    right: 15px;
	    margin-top: -63px;
	}
	#content.news #main>h3{
		display: none;
	}
	.news-single h1{
		color: #000;
		font-size: 21px;
	}
	#content.news .left-menu{
		display: none;
	}
	#footer{
		width: 100%;
		box-sizing: border-box;
		padding: 5px 10px 0 10px;
		margin-top: 15px;
	}
	#footer .logo{
		background-size:contain;
		width: 20%;
		max-width: 160px;
		float: left;
    	margin-right: 5px;
	}
	#footer .links{
		margin-left: 0;
		width: 73%;
		padding: 0 7px;
		border: none;
	}
	#footer .links .pages a{
		font-size: 12px;
	}
	#footer .cr{
		font-size: 8px;
		display: block;
	}
	#footer #footer-links{
		display: none;
	}
	.mobile-footer-div{
		display: inline-block;
	}
	#mobile-footer{
		display: inline-block;
		padding: 8px;
		font-size: 13px;
		border: 1px solid #c2c2c2;
		border-radius: 3px;
		-webkit-appearance:none;
	}
	.mobile-footer-div{
		margin-left: 0px;
	    /* border-left: 1px solid #9a9a9a; */
	    padding-left: 7px;
	    padding-bottom: 10px;
	    padding-top: 10px;
	    position: relative;
	}
	.mobile-footer-div:before{
		content: '\25BC';
		position: absolute;
		right: 5px;
		top: 19px;
	}
	#colorbox #raport {padding: 0;}
	.news-link{display: none;}
}